/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*

    Purple = #853592
    Dark Grey = #383a46
    light blue = #b0d0d7
                  b0d0d8
*/

html,
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
}

h1 {
    color: #FFF;
    font-size: 500%;
    position: absolute;
    top: 15%;
    z-index: 1;
    font-family: Georgia;
    font-weight: 100;
    width: 100%;
    text-align: center;
}

.treatment h1 {
    color: #853592;
}

h2 {
    font-weight: 100;
    font-family: Georgia;
    font-size: 200%;
    line-height: 40px;
    color: #b0d0d7;
}

h3 {
    font-family: Georgia;
    font-weight: 100;
    font-size: 200%;
}

p {
    font-size: 90%;
}

a {
    text-decoration: none;
}


/* Introduction section */

.introduction {
    color: #FFF;
    padding: 50px 0;
}

.introduction p {
    font-size: 150%;
    font-family: Georgia;
    line-height: 32px;
    letter-spacing: 1px;
}

.introduction a {
    color: #b0d0d7;
}

.introduction img {
    padding: 5px 0 10px 0;
}

.introduction-home {
    background: #383a46
}

.approach {
    background: #853592;
    color: #FFF;
    padding: 30px 0;
}

.cta {
    background: #853592;
    color: #FFF;
    padding: 30px 0;
}

.audience {
    height: 368px;
}

.audience .panel {
    float: left;
    width: 33.33%;
    background-size: cover;
    position: relative;
}

.audience .panel a {
    color: #FFF;
    text-transform: uppercase;
    position: absolute;
    bottom: 15px;
    right: 20px;
    letter-spacing: 0.8px;
}

.audience .panel a:hover {
    text-decoration: underline;
}

.audience .panel {
    background-repeat: no-repeat;
    height: 100%;
    background-position-y: 30%;
}

.audience .panel span {
    color: #FFF;
    font-size: 12px;
    left: 10px;
    position: absolute;
    bottom: 5px;
    letter-spacing: 0.4px;
}

.tools {
    overflow: auto;
}

.tools h2 {
    color: #b0d0d7;
    margin: 60px 0 50px 0;
}

.team {
    background-color: #b0d0d7;
    clear: both;
    overflow: hidden;
}

.team a {
    color: #383a46;
}

.team .content {
    text-align: center;
    padding: 60px 100px;
    box-sizing: border-box;
}

.team .content h3 {
    color: #fff;
    line-height: 40px;
}


.meet-the-team .col-1,
.meet-the-team .col-2 {
    padding: 0
}

.team-panel {
    background: #383a46;
    color: #FFF;
}

.team-panel h4 {
    text-transform: uppercase;
    color: #b0d0d7;
}

.team-panel .col-1 img {
    float: right;
    width: 100%;
}

.team-panel .col-2 {
    padding: 20px 10px 70px 70px;
    box-sizing: border-box;
}

.team-panel .col-2 h2 {
    margin-bottom: 1px;
}

.team-panel .col-2 p.job-title {
    color: #b0d0d7;
    text-transform: uppercase;
    margin-top: 5px;
}


.quote-header {
    font-family: Georgia;
    font-size: 200%;
    font-weight: 100;
    line-height: 40px;
}

.quote-light {
    color: #b0d0d7;
}

.tagline {
    font-size: 250%;
    color: #853592;
    font-family: Georgia;
    font-weight: 100;
}

.address p {
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.tabs.accordion + .tabs.accordion li {
    border-top: 0;
}

div.logos a {
    text-decoration: none;
    margin-right: 20px;
}
div.logos a img.logo {
    max-width: 120px;
    width: 100%;
    transition: opacity .6s;
}

div.logos {
    margin: 40px;
    margin-bottom: 0;
}

footer div.logos a {
    display: inline-block;
}

div.logos a img.logo:hover {
    opacity: .6;
}


.btn {
    border: 2px solid #853592;
    text-transform: uppercase;
    font-size: 80%;
    color: #fff;
    font-weight: bold;
    padding: 8px 35px;
    background-color: rgba(255,255,255, .1);
    cursor: pointer;
}

footer .btn {
    border: 2px solid #fff;
    margin: 5px 0;
    font-size: 95%;
}

.btn:hover {
    text-decoration: none;
    opacity: .6;
}

.cta .btn {
    border: 2px solid #fff;
    background-color: transparent;
}


.panel .gallery figure {
    display: inline-block;
    margin-right: 20px;
    margin-left: 0;
}